blob: 17c23085eb8d3949e0227cf5160ffa38e73036ba [file] [log] [blame]
alagarde25fb93c2011-07-21 14:00:50 +02001Manifest-Version: 1.0
2Bundle-ManifestVersion: 2
3Bundle-Name: %pluginName
4Bundle-SymbolicName: org.eclipse.mylyn.docs.intent.compare
5Bundle-Version: 0.7.0.qualifier
6Require-Bundle: org.eclipse.mylyn.docs.intent.core,
7 org.eclipse.emf.compare.match,
8 org.eclipse.emf.compare;bundle-version="1.2.0",
9 org.eclipse.emf.compare.diff;bundle-version="1.2.0"
10Bundle-ActivationPolicy: lazy
11Bundle-RequiredExecutionEnvironment: J2SE-1.5
12Export-Package: org.eclipse.mylyn.docs.intent.compare
13Bundle-Vendor: %providerName